RubyGems Navigation menu

c3-dci 0.1.0

TA tiny helper library for the DCI pattern

Gemfile
          gem 'c3-dci', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install c3-dci -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,242

For this version 1,059

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - August 27, 2012 (7 KB)
  2. 0.1.0 - August 27, 2012 (7 KB)